{
    "object_record_status": {
        "unlocked": "Odem\u010den\u00fd",
        "locked": "Zam\u010deno",
        "revision": "Revize",
        "deleted": "Smaz\u00e1no",
        "archived": "Archivov\u00e1no"
    }
}